Subject: [alto] netconf over WS & netconf RFC on subscription and notification

From: <[email-masked]>
Date: Wed, 1 Aug 2012 00:55:21 +0000

Hi Jan and Enrico,

Here are the NETCONF rfcs (extracted from the tutorial made by Jürgen on Sunday http://cnds.eecs.jacobs-university.de/slides/2012-ietf-84-netconf-yang.pdf )

RFC 6241 PS NETCONF Protocol Version 1.1
RFC 6242 PS NETCONF over SSH Version 1.1
RFC 6243 PS NETCONF With-defaults Capability
RFC 6470 PS NETCONF Base Notications
RFC 6536 PS NETCONF Access Control Model
RFC 5717 PS NETCONF Partial Locking
RFC 5277 PS NETCONF Event Notications
RFC 6022 PS NETCONF Monitoring
RFC 6244 I NETCONF / YANG Architecture

Further RFCs define additional transports

Current proposal related to WebSocket  http://tools.ietf.org/agenda/84/slides/slides-84-netconf-2.pdf

Regards
Emile

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
France Telecom - Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, France Telecom - Orange is not liable for messages that have been modified, changed or falsified.
Thank you.